*{
  margin: 0;
  padding: 0;
  /*font-size: 0;*/
}
body {
  background-color: lightgray;
}
.login{
  margin: auto;
  width: 25%;
}
.btn{
  margin: 8px 0px;
}
#foot{
  width: 50%;
  margin: auto;
}
#cars{
  width: 50%;
  margin: auto;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly8vYXBwLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtFQUNFLFNBQVM7RUFDVCxVQUFVO0VBQ1YsZ0JBQWdCO0FBQ2xCO0FBQ0E7SUFDSSwyQkFBMkI7QUFDL0I7QUFDQTtFQUNFLFlBQVk7RUFDWixVQUFVO0FBQ1o7QUFDQTtFQUNFLGVBQWU7QUFDakIsQyIsImZpbGUiOiJhcHAuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiKntcclxuICBtYXJnaW46IDA7XHJcbiAgcGFkZGluZzogMDtcclxuICAvKmZvbnQtc2l6ZTogMDsqL1xyXG59XHJcbmJvZHkge1xyXG4gICAgYmFja2dyb3VuZC1jb2xvcjogbGlnaHRncmF5O1xyXG59XHJcbi5sb2dpbntcclxuICBtYXJnaW46IGF1dG87XHJcbiAgd2lkdGg6IDI1JTtcclxufVxyXG4uYnRue1xyXG4gIG1hcmdpbjogOHB4IDBweDtcclxufSJdLCJzb3VyY2VSb290IjoiIn0=*/